.h2__title_atlas.another-font,
.h3__title_atlas.another-font {
    letter-spacing: normal;
    font-weight: 700
}

.font-family-hind,
p {
    font-family: Hind, sans-serif
}

.no-search p,
.timeline-stamp-in {
    text-align: center
}

.gmap_canvas,
.in-modal {
    overflow: hidden
}

.w-100 {
    width: 100% !important
}

.h-100 {
    height: 100% !important
}

.d-flex {
    display: flex !important
}

.d-justify-center {
    justify-content: center
}

.d-align-center {
    align-items: center
}

.margin-x-auto {
    margin: 0 auto
}

p {
    font-size: 14px;
    color: #545454
}

@media (min-width:993px) {
    .equal {
        display: flex;
        flex-wrap: wrap
    }
}

.fc-event-container,
.fc-more-cell,
.graph-bars-down-show,
.hero-slider .slides li,
.notice-bar .graph-bars-down,
.owl-carousel-spaces,
.position-relative {
    position: relative
}

.circled-line {
    position: absolute;
    top: -90px;
    right: 5vw;
    width: 100%;
    max-width: 280px;
    z-index: 1
}

.circled-line.circled-right {
    top: -40px;
    right: -10vw
}

.circled-line.circled-left {
    top: 0;
    right: auto;
    left: -10vw
}

.circled-line span {
    display: inline-flex;
    flex-wrap: wrap;
    width: 1em;
    height: 1em;
    margin: 13.5px 12.5px;
    border-radius: 100%;
    background-color: #f2a3b0
}

.graph-bars-down-show span,
.graph-bars-down-show span:nth-child(2n),
.graph-bars-down-show span:nth-child(3n) {
    width: 1vw;
    background: linear-gradient(to bottom, rgba(242, 163, 176, .5) 50%, #f49da9 50%);
    position: absolute;
    max-width: 8px;
    z-index: 9
}

.graph-bars-down-show span {
    top: 20%;
    left: -4.5vw;
    height: 170px;
    transform: translateY(-20%)
}

.graph-bars-down-show span:nth-child(2n) {
    top: 5%;
    left: -3vw;
    height: 80px;
    transform: translateY(-5%)
}

.graph-bars-down-show span:nth-child(3n) {
    top: 50%;
    left: -2vw;
    height: 40px;
    transform: translateY(-50%)
}

.cookies-bar-know-more:hover,
.footer-widget.widget_links a:active,
.footer-widget.widget_links a:focus,
.footer-widget.widget_links a:hover,
.hero-area .page-header.no-background>div,
.text-color-primary {
    color: #f2a3b0
}

.text-color-white {
    color: #fff
}

.panel.panel-default .panel-body,
.text-color-black {
    color: #545454
}

.h1__title_atlas,
.h2__title_atlas,
.h3__title_atlas {
    font-family: Oswald, sans-serif;
    letter-spacing: -1px;
    font-weight: 700
}

.spacer-top-50 {
    padding-top: 50px
}

.spacer-bottom-50 {
    padding-bottom: 50px
}

.h3__title_atlas {
    font-size: 35px
}

.h3__title_atlas.another-font {
    font-family: Hind, sans-serif;
    font-size: 20px
}

.h3__title_atlas.small_text {
    font-family: Oswald, sans-serif;
    letter-spacing: -1px;
    font-size: 20px;
    font-weight: 700
}

.h3__title_atlas.text-spacing {
    letter-spacing: -1px
}

.header-style2 .topbar p {
    font-size: 13px;
    color: #545454
}

.header-style2 .sp-cont {
    display: flex;
    align-items: center
}

.header-style2 .main-navigation,
.header-style2 .site-logo {
    float: none
}

.header-style2 .site-logo {
    margin-right: auto
}

.header-style2 .main-navigation>ul>li>a {
    position: relative;
    font-family: Hind, sans-serif;
    font-size: 15px
}

.header-style2 .main-navigation>ul>li>a[href="#"] {
    pointer-events: none
}

.header-style2 .main-navigation>ul>li:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 12%
}

.header-style2 .main-navigation>ul>li>a.menu-item-active::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 30%;
    width: 6px;
    height: 3px;
    background-color: #f2a3b0
}

.header-style2 .btn-open-search {
    display: block;
    top: 0;
    position: relative;
    font-family: Hind, sans-serif;
    margin-left: 30px;
    background-color: transparent;
    border: none;
    color: #1d1d1b;
    font-size: 1.2em
}

.hero-slider .slides li::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1d1d1b;
    opacity: .3
}

.flex-caption-banner-home h1 {
    font-size: 60px;
    line-height: 60px;
    color: #fff
}

.flex-caption-banner-home p {
    font-size: 18px;
    line-height: 1em;
    font-family: Hind, sans-serif;
    color: #fff
}

.hero-slider .slides .graph-bars span {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.5vw;
    height: 10vw;
    max-height: 150px;
    z-index: 9;
    background: linear-gradient(to bottom, rgba(242, 163, 176, .5) 50%, #f49da9 50%)
}

.hero-slider .slides .graph-bars span:nth-child(1n) {
    right: 2vw;
    background: linear-gradient(to bottom, transparent 50%, #f49da9 50%)
}

.hero-slider .slides .graph-bars span:nth-child(2n),
.hero-slider .slides .graph-bars span:nth-child(3n),
.hero-slider .slides .graph-bars span:nth-child(4n),
.hero-slider .slides .graph-bars span:nth-child(5n) {
    background: linear-gradient(to bottom, rgba(242, 163, 176, .5) 50%, #f49da9 50%)
}

.hero-slider .slides .graph-bars span:nth-child(2n) {
    right: calc(2vw * 3)
}

.hero-slider .slides .graph-bars span:nth-child(3n) {
    right: calc(2vw * 5)
}

.hero-slider .slides .graph-bars span:nth-child(4n) {
    right: calc(2vw * 7)
}

.hero-slider .slides .graph-bars span:nth-child(5n) {
    right: calc(2vw * 9)
}

.hero-slider .slides .graph-bars span:nth-child(6n) {
    right: calc(2vw * 11);
    height: 4vw;
    background: rgba(242, 163, 176, .5)
}

.hero-slider .slides .graph-bars span:nth-child(7n) {
    right: calc(2vw * 13);
    height: 4vw;
    background: rgba(242, 163, 176, .5)
}

.hero-slider .slides .graph-bars span:nth-child(8n) {
    right: calc(2vw * 15);
    height: 4vw;
    background: rgba(242, 163, 176, .5)
}

.hero-slider .slides .graph-bars-down span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1vw;
    max-width: 8px;
    height: 3vw;
    max-height: 50px;
    z-index: 9;
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(1n) {
    left: 1.5vw;
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(2n) {
    left: calc(1.5vw * 4);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(3n) {
    left: calc(1.5vw * 6);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(4n) {
    left: calc(1.5vw * 7);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(5n) {
    left: calc(1.5vw * 10);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(6n) {
    left: calc(1.5vw * 13);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(7n) {
    left: calc(1.5vw * 16);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(8n) {
    left: calc(1.5vw * 18);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(9n) {
    left: calc(1.5vw * 21);
    background: #f2a3b0
}

.hero-slider .slides .graph-bars-down span:nth-child(10n) {
    left: calc(1.5vw * 24);
    background: #f2a3b0
}

.notice-bar {
    background-color: #f8f8f8;
    box-shadow: none
}

.fc-toolbar h2,
.notice-bar p {
    font-size: 20px;
    font-family: Hind, sans-serif
}

.notice-bar .graph-bars-down span {
    position: absolute;
    top: 41%;
    left: 0;
    width: 1vw;
    max-width: 8px;
    height: 170px;
    transform: translateY(-41%);
    z-index: 9;
    background: #f2a3b0
}

.featured-block-atlas {
    position: relative;
    padding-left: 40px;
    margin-bottom: 65px
}

.featured-block-atlas:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 100%
}

.featured-block-atlas-title {
    font-size: 16px;
    color: #545454;
    font-family: Hind, sans-serif;
    font-weight: 700;
    padding-bottom: 15px
}

.featured-block-atlas-title::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    margin-left: 15px;
    background-color: #f2a3b0
}

.featured-block-atlas p:not(.featured-block-atlas-title) {
    font-size: 14px;
    color: #545454;
    font-weight: 400;
    font-family: Hind, sans-serif
}

.features-atlas:nth-child(1n) .featured-block-atlas-title::after,
.features-atlas:nth-child(1n) .featured-block-atlas:before {
    background-color: #f2a3b0
}

.features-atlas:nth-child(2n) .featured-block-atlas-title::after,
.features-atlas:nth-child(2n) .featured-block-atlas:before {
    background-color: #ffca33
}

.features-atlas:nth-child(3n) .featured-block-atlas-title::after,
.features-atlas:nth-child(3n) .featured-block-atlas:before {
    background-color: #1e14ea
}

.features-atlas:nth-child(4n) .featured-block-atlas-title::after,
.features-atlas:nth-child(4n) .featured-block-atlas:before {
    background-color: #df3eef
}

.features-atlas:nth-child(5n) .featured-block-atlas-title::after,
.features-atlas:nth-child(5n) .featured-block-atlas:before {
    background-color: #00ef68
}

.owl-carousel-spaces .grid-item {
    background-color: transparent
}

.site-footer,
.subscribe-newsletter::before {
    background-color: #1d1d1b;
    opacity: .95
}

.owl-carousel-spaces .grid-item .grid-featured-img-blend {
    position: relative;
    content: '';
    width: 100%;
    height: 100%
}

.owl-carousel-spaces .grid-item .grid-featured-img-blend img {
    mix-blend-mode: multiply
}

.owl-carousel-spaces .grid-item-spaces .grid-item-content {
    position: relative;
    top: -40px;
    width: calc(100% - 40px);
    border: none;
    background-color: #fff;
    z-index: 1;
    padding: 0
}

.owl-carousel-spaces .grid-item-spaces .grid-item-content .grid-item-content-body {
    padding: 20px 20px 0
}

.owl-carousel-spaces .grid-item-spaces .grid-item-content h3 a {
    font-family: Hind, sans-serif;
    font-size: 18px;
    color: #f2a3b0
}

.owl-carousel-spaces .grid-item-spaces .grid-item-content .grid-item-excerpt {
    font-family: Hind, sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #545454
}

.owl-carousel-spaces .grid-item-spaces .grid-item-content .grid-item-button {
    display: block;
    background-color: rgba(242, 163, 176, .2);
    color: #f2a3b0;
    padding: 20px;
    text-transform: uppercase
}

.owl-carousel-spaces .owl-pagination .owl-page span {
    background: 0 0;
    border: 1px solid #fff;
    width: 18px;
    height: 18px
}

.owl-carousel-spaces .owl-pagination .owl-page.active span {
    background: #fff
}

.widget_upcoming_exhibitions {
    display: flex;
    flex-direction: column;
    height: 100%
}

.widget_upcoming_exhibitions h3 {
    margin-bottom: 40px
}

.exhibitions-timeline,
.owl-carousel-spaces .grid-item-content-body h3 {
    /* margin-bottom: auto */
    /* margin-bottom: 0; */
}

.exhibitions-timeline:last-child,
.newsletter-form .form-group {
    margin-bottom: 0
}

.timeline-stamp-in .timeline-stamp-day {
    font-family: Oswald, sans-serif;
    font-weight: 700;
    color: #f2a3b0;
    font-size: 80px;
    padding: 15px 0
}

.timeline-stamp-in .timeline-stamp-month {
    font-family: Oswald, sans-serif;
    font-size: 14px;
    font-weight: 700
}

.timeline-slot .slot-exhibitions .exhibition-teaser .post-title {
    font-family: Hind, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #5e5e5e
}

.spaces-item .grid-item-content,
.widget_special_events .event-item {
    padding: 0
}

.widget_special_events .event-item .event-item-body {
    padding: 25px 25px 0
}

.widget_special_events .event-item .event-item-body .post-title {
    font-family: Hind, sans-serif;
    font-weight: 700;
    font-size: 18px
}

.widget_special_events .event-item .event-item-button {
    display: inline-block;
    background-color: rgba(242, 163, 176, .2);
    color: #f2a3b0;
    width: 100%;
    height: 100%;
    padding: 20px 0;
    text-transform: uppercase
}

.widget_special_events .event-item .event-item-button-basic {
    display: inline-block;
    border-top: 1px solid #eee;
    color: #f2a3b0;
    width: 100%;
    height: 100%;
    padding: 15px 0;
    text-transform: uppercase
}

.subscribe-newsletter {
    position: relative;
    min-height: 500px;
    width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-attachment: scroll !important
}

.subscribe-newsletter::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.subscribe-newsletter .subscribe-newsletter-title {
    font-family: Hind, sans-serif;
    font-size: 20px;
    line-height: 30px;
    text-align: center
}

.newsletter-form .form-control {
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    margin-bottom: 0
}

.newsletter-form .form-control::placeholder {
    font-family: Hind, sans-serif;
    color: #f2a3b0;
    font-size: 14px
}

.newsletter-form .btn {
    background-color: transparent;
    border: 1px solid #f2a3b0;
    border-radius: 0;
    font-family: Hind, sans-serif;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    margin-left: 8px
}

.footer-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%
}

.separator-footer:after {
    content: '';
    display: block;
    margin: 20px 0;
    width: 100%;
    height: 1px;
    border: 0;
    background: #e8e8e8
}

.separator-footer:last-child:after {
    margin: 20px 0 0
}

.footer-widget .widget-title {
    font-family: Oswald, sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #f2a3b0;
    letter-spacing: -.5px
}

.footer-widget .widget-subtitle {
    font-family: Hind, sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    margin-bottom: 0
}

.footer-widget :not(.widget-title):not(.widget-subtitle) {
    font-family: Hind, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #545454
}

.footer-content .footer-widget :not(.widget-title):not(.widget-subtitle) {
    color: rgba(255, 255, 255, .8) !important
}

.footer-widget hr {
    margin: 15px 0
}

.footer-widget .newsletter-form .form-group .form-control {
    position: relative;
    background-color: #fff;
    border: none;
    color: #545454 !important;
}

.footer-widget .form-checkbox-terms {
    margin-top: 15px
}

.footer-widget input[type=checkbox] {
    display: block;
    width: 13px;
    height: 13px;
    position: relative;
    margin-top: 0 !important;
    float: left;
    z-index: 10;
    opacity: 0;
    vertical-align: middle
}

.footer-widget input[type=checkbox][disabled]+label.form-check-label,
input[type=checkbox][disabled]+label+label.form-check-label {
    opacity: .5;
    cursor: not-allowed
}

.footer-widget input[type=checkbox]:checked+label.form-check-label:after,
input[type=checkbox]:checked+label+label.form-check-label:after {
    border-color: #f2a3b0
}

.footer-widget input[type=checkbox]:focus+label.form-check-label:before,
input[type=checkbox]:focus+label+label.form-check-label:before {
    box-shadow: none
}

.footer-widget input[type=checkbox]+label.form-check-label,
input[type=checkbox]+label+label.form-check-label {
    padding-left: 23px;
    position: relative;
    margin-left: -13px;
    float: left;
    cursor: pointer;
    font-family: Hind, sans-serif;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    user-select: none
}

.footer-widget input[type=checkbox]+label.form-check-label:before,
input[type=checkbox]+label+label.form-check-label:before {
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    top: 4px;
    left: 0;
    border-radius: 0;
    border: none;
    background-color: #fff
}

.footer-widget input[type=checkbox]+label.form-check-label:after,
input[type=checkbox]+label+label.form-check-label:after {
    content: '';
    width: 13px;
    height: 7px;
    position: absolute;
    top: 6px;
    left: 0;
    transform: rotate(-45deg);
    border-radius: 0 0 0 2px;
    border-bottom: 3px solid transparent;
    border-left: 3px solid transparent
}

.footer-widget .newsletter-form .btn,
.spaces-item:hover .grid-item-button {
    background-color: #f2a3b0;
    color: #fff
}

.footer-widget.widget_links ul {
    display: flex;
    list-style: none;
    width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee
}

.footer-widget.widget_links ul li {
    display: flex;
    border: none;
    padding-bottom: 0;
    margin: 10px 0
}

.footer-widget.widget_links ul li:not(:last-of-type):after {
    content: ' | ';
    display: inline-block;
    margin: 0 10px
}

.social-icons-colored li a {
    width: 50px;
    height: 50px;
    line-height: 50px
}

.footer-loba {
    display: inline-block;
    max-width: 50px;
    opacity: .4;
    transition: opacity .2s
}

.footer-loba img,
.modal-search .modal-dialog .modal-body-form {
    width: 100%
}

.hero-area {
    min-height: 380px
}

.hero-area .page-header>div {
    height: 380px
}

.hero-area .page-header.no-background {
    background-color: #1d1d1b;
    height: 250px
}

.hero-area .page-header.no-background>div,
.hero-area.no-background {
    height: 250px;
    min-height: 250px
}

.mapouter {
    position: relative;
    height: 300px;
    width: 100%
}

.gmap_canvas {
    background: 0 0 !important;
    height: 300px;
    width: 100%
}

.gmap_canvas iframe {
    height: 300px;
    width: 100%
}

.fc-toolbar .fc-button {
    background-color: transparent;
    background-image: none;
    border: 1px solid #f2a3b0;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none
}

.fc-event.venue-mehar-mansion,
.fc-widget-header thead {
    background-color: #1d1d1b !important
}

.fc-toolbar .fc-button .fc-icon {
    color: #666;
    font-size: 1.5em
}

.fc-widget-header thead {
    color: #fff;
    font-family: Oswald, sans-serif;
    font-weight: 700;
    letter-spacing: .02em
}

.fc-day-grid {
    color: #1d1d1b !important;
    font-family: Oswald, sans-serif !important
}

.fc-today {
    background-color: #f2a3b0 !important;
    color: #fff;
    font-weight: 700
}

.fc-event-container::before,
.fc-more-cell::before {
    content: '';
    position: absolute;
    width: 100%;
    background: #545454;
    opacity: .2;
    height: 5em;
    top: -2em;
    z-index: -1
}

a.fc-more {
    margin: 1px 2px !important;
    display: inline-block;
    width: 100%
}

.flexslider .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 50%
}

.spaces-item .grid-item-content-body {
    padding: 20px
}

.spaces-item .grid-item-button {
    display: block;
    background-color: rgba(242, 163, 176, .2);
    color: #f2a3b0;
    padding: 20px;
    text-transform: uppercase;
    transition: .5s ease-in-out
}

.owl-carousel-spaces .owl-controls {
    position: absolute;
    top: 30%;
    transform: translateY(-30%);
    z-index: 3;
    width: 100%;
    height: 50px
}

.owl-carousel-spaces .owl-buttons div,
.search-page span {
    color: #fff !important
}

.owl-carousel-spaces .owl-buttons .owl-prev {
    position: absolute;
    left: 25px !important
}

.owl-carousel-spaces .owl-buttons .owl-next {
    position: absolute;
    right: -4px !important
}

.owl-carousel-spaces .grid-item-content-body {
    display: flex;
    flex-direction: column;
    padding: 20px !important;
    width: 100%;
    height: 100%
}

.owl-carousel-spaces .grid-item-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between
}

.owl-carousel-spaces .grid-item-excerpt {
    padding-bottom: 0 !important;
    margin-top: auto
}

.owl-carousel-spaces .grid-item-excerpt p {
    padding-bottom: 0 !important;
    margin-bottom: 0
}

.owl-carousel-spaces .grid-item-button {
    margin-top: auto
}

.panel.panel-default {
    background-color: transparent;
    border-color: #5e5e5e;
    color: #f2a3b0
}

.panel.panel-default>.panel-heading {
    background-color: transparent;
    border-color: #5e5e5e #5e5e5e transparent;
    color: #f2a3b0
}

.panel.panel-default .panel-title {
    position: relative;
    text-transform: none
}

.panel.panel-default .panel-title a[aria-expanded=true]::after {
    content: "\f106"
}

.panel.panel-default .panel-title a::after {
    content: "\f107";
    color: #5e5e5e;
    top: -2px;
    right: 0;
    position: absolute;
    font-family: FontAwesome
}

.modal-search .modal-dialog {
    width: 100vw;
    height: 100vh;
    margin: 0;
    border-radius: 0
}

.modal-search .modal-dialog .modal-header {
    border: none !important
}

.modal-search .modal-dialog .modal-header .close {
    position: relative;
    top: 30px;
    right: 30px;
    float: right;
    font-weight: 300;
    line-height: 1;
    color: #1d1d1b;
    text-shadow: 0 1px 0 #fff;
    filter: none;
    opacity: 1
}

.modal-search .modal-dialog .modal-header .close span {
    font-size: 60px;
    color: #1d1d1b
}

.modal-search .modal-dialog .modal-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.modal-search .modal-dialog .modal-header .modal-title {
    font-size: 40px;
    line-height: 40px;
    font-family: Oswald, sans-serif;
    font-weight: 700;
    letter-spacing: -1px
}

.modal-search .modal-dialog .modal-content {
    height: 100%
}

.modal-search .modal-dialog .footer-widget {
    margin: 5vh auto
}

.modal-search .modal-dialog .modal-body-form input {
    width: 100%;
    min-width: 40vw;
    height: 80px;
    border: 1px solid #e5e5e5 !important
}

.search-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #eee;
    padding: 20px;
    font-family: Oswald, sans-serif
}

.search-container h2 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 10px
}

.search-container p {
    font-family: Hind, sans-serif;
    font-size: 14px;
    color: #545454;
    margin-bottom: 0
}

.no-search p,
.search-container .btn {
    font-family: Hind, sans-serif;
    color: #1d1d1b
}

.search-container .btn {
    display: block;
    top: 0;
    position: relative;
    background-color: rgba(242, 163, 176, .2);
    border: none;
    margin: auto 0 auto 20px;
    font-size: 1em;
    border-radius: 0
}

.no-search p {
    letter-spacing: 0;
    font-size: 20px;
    line-height: normal;
    margin-bottom: 0;
    font-weight: 700
}

.cookies-message b,
.cookies-wrapper button {
    margin-bottom: 10px
}

@media (max-width:992px) {
    .circled-line {
        top: -45px;
        right: 1vw;
        margin: 8.5px;
        max-width: 220px
    }

    .circled-line span {
        margin: 8.5px
    }

    .circled-line span:nth-child(13),
    .circled-line span:nth-child(4n),
    .circled-line span:nth-child(6n),
    .circled-line span:nth-child(7n),
    .circled-line span:nth-child(8n),
    .notice-bar .graph-bars-down {
        display: none
    }

    .graph-bars-down-show span {
        left: auto;
        right: 2vw
    }

    .graph-bars-down-show span:nth-child(2n) {
        left: auto;
        right: 5vw
    }

    .graph-bars-down-show span:nth-child(3n) {
        left: auto;
        right: 8vw
    }

    .padding-tb75 {
        padding-top: 25px;
        padding-bottom: 25px
    }

    .h3__title_atlas {
        font-size: 23px
    }

    .h3__title_atlas.small_text {
        font-size: 18px
    }

    .header-style2 .main-navigation>ul>li>a {
        display: inline-block
    }

    .header-style2 .main-navigation>ul>li>a.menu-item-active::after {
        bottom: 25%
    }

    .flex-caption-banner-home h1 {
        font-size: 35px;
        line-height: 30px;
        text-align: center
    }

    .flex-caption-banner-home p {
        font-size: 16px;
        text-align: center
    }

    .home .hero-area {
        min-height: auto
    }

    .notice-bar p {
        font-size: 16px
    }

    .exhibitions-timeline {
        margin-bottom: 15px
    }

    .footer-widget.widget_links ul {
        flex-wrap: wrap
    }

    .modal-search .modal-dialog .modal-header .modal-title {
        font-size: 30px;
        line-height: 30px
    }

    .modal-search .modal-dialog .modal-header .close {
        right: 10px
    }

    .modal-search .modal-dialog .modal-header .close span {
        font-size: 40px
    }

    .modal-search .modal-dialog .modal-body-form input {
        min-width: 60vw
    }
}

.in-modal .cookies-wrapper {
    overflow: auto
}

.cookies-wrapper {
    display: none;
    padding: 30px;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, .6);
    font-size: .875rem
}

.cookies-wrapper * {
    box-sizing: border-box
}

.cookies-box {
    max-width: 600px;
    padding: 15px 15px 30px;
    position: relative;
    margin: 0 auto;
    border-radius: 4px;
    background-color: #fff
}

.cookies__title {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    font-size: 24px;
    font-weight: 700;
    line-height: 30px
}

.cookies-bar-message {
    display: block;
    float: left;
    margin-bottom: 30px;
    color: #666a6d;
    font-size: 1em;
    line-height: 20px
}

.cookies-message p,
.cookies-settings {
    display: none
}

.cookie-info {
    display: block;
    padding-left: 1.875rem;
    line-height: 16px
}

.cookies-policy-link {
    padding: 0 15px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 0 0 4px 4px;
    background-color: #eee;
    text-align: center
}

@media (min-width:576px) {
    .cookies-box {
        padding: 30px 30px 60px
    }

    .cookies-settings-cancel,
    .cookies-settings-link {
        text-align: right
    }

    .cookies-policy-link {
        padding: 0 45px
    }
}

.cookies-bar-know-more {
    color: #9a9a9a;
    font-size: .85em;
    line-height: 30px;
    transition: color .2s
}

.cookies-message b {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, .05)
}

@media (max-width:767px) {
    .cookies-wrapper button {
        display: block;
        width: 100%
    }

    .cookies-bar-message {
        height: auto
    }

    .cookies-bar-know-more {
        padding-left: 0
    }
}

@media screen and (max-width:945px) {

    .pull-right.social-icons-colored,
    .topbar .social-icons-colored li {
        margin: 0 !important
    }
}

@media screen and (max-width:767px) {
    .d-xs-none {
        display: none !important
    }
}

.modal-backdrop {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    background-color: #000
}